Bug 13341 - libtirpc detection fails on openSUSE
libtirpc detection fails on openSUSE
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Build
4.8.0
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-03-20 08:31 UTC by Andreas Schneider
Modified: 2018-04-10 07:28 UTC (History)
2 users (show)

See Also:


Attachments
patch for 4.8 (1.67 KB, patch)
2018-03-20 15:17 UTC, Andreas Schneider
ab: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Schneider 2018-03-20 08:31:06 UTC
libtirpc detection fails on openSUSE
Comment 1 Andreas Schneider 2018-03-20 15:17:00 UTC
Created attachment 14062 [details]
patch for 4.8
Comment 2 Alexander Bokovoy 2018-03-20 15:46:05 UTC
Comment on attachment 14062 [details]
patch for 4.8

looks good to me.
Comment 3 Andreas Schneider 2018-03-20 16:44:21 UTC
Karolin, please add the patch to 4.8. Thanks.
Comment 4 Karolin Seeger 2018-03-22 21:01:47 UTC
Pushed to autobuild-v4-8-test.
Comment 5 Karolin Seeger 2018-04-10 07:28:18 UTC
(In reply to Karolin Seeger from comment #4)
Pushed to v4-8-test.
Closing out bug report.

Thanks!